@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap");
*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, sub, sup, tt, b, u, i, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, canvas, embed, footer, header, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

footer, header, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

a {
  text-decoration: none;
  color: black;
}

html {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 40px;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.0001);
}

.container {
  margin: 0 auto;
}

.wrapper {
  display: block;
}
@media screen and (min-width: 1200px) {
  .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 55px;
  }
}

.menu {
  height: 83px;
}
.menu__dropdown {
  position: relative;
  display: flex;
  justify-content: flex-end;
  padding-top: 23px;
  padding-left: 7%;
  padding-right: 7.5%;
}
@media screen and (min-width: 768px) {
  .menu__dropdown {
    display: none;
  }
}
.menu__dropdown-btn {
  background-color: #000000;
  width: 44px;
  height: 37px;
  padding: 13px;
  border: none;
  cursor: pointer;
}
.menu__dropdown-btn ::before {
  content: "";
  position: absolute;
  width: 18px;
  height: 2px;
  left: -1px;
  background-color: #FFFFFF;
  transform: translateY(-5px);
  transition: 0.5s;
}
.menu__dropdown-btn ::after {
  content: "";
  position: absolute;
  width: 18px;
  height: 2px;
  left: -1px;
  background-color: #FFFFFF;
  transform: translateY(3px);
  transition: 0.5s;
}
.menu__dropdown-btn span {
  display: block;
  position: relative;
  border: solid 1px;
  width: 18px;
  color: #fff;
}
.menu__navigation {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f5f5f5;
  min-width: 183px;
  height: 208px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .menu__navigation {
    display: flex;
    position: relative;
    background: rgba(0, 0, 0, 0.0001);
    height: 100%;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 23px;
    padding-bottom: 28px;
    min-width: 768px;
    padding-left: 10.5%;
    padding-right: 10.5%;
  }
}
@media screen and (min-width: 1200px) {
  .menu__navigation {
    display: flex;
    position: relative;
    background: rgba(0, 0, 0, 0.0001);
    height: 100%;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 28px;
    padding-bottom: 32px;
    min-width: 1200px;
    padding-left: 179px;
    padding-right: 178px;
  }
}
.menu__navigation-item {
  padding-left: 13px;
  padding-top: 10px;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  color: #4E4E4E;
}
@media screen and (min-width: 768px) {
  .menu__navigation-item {
    padding: 0;
  }
}
.menu__navigation :first-child {
  color: #57A4A4;
}
.menu__navigation :hover {
  background: #E5E5E5;
}
@media screen and (min-width: 768px) {
  .menu__navigation :hover {
    background: none;
  }
}

.menu__dropdown-btn.active ::before {
  transform: translateY(0px) rotate(45deg);
  transition: 0.5s;
}
.menu__dropdown-btn.active ::after {
  transform: translateY(0px) rotate(-45deg);
  transition: 0.5s;
}
.menu__dropdown-btn.active span {
  color: #000000;
}

.menu__navigation.active {
  display: grid;
}

.header__intro {
  min-width: 320px;
}
@media screen and (min-width: 768px) {
  .header__intro {
    min-width: 768px;
  }
}
@media screen and (min-width: 1200px) {
  .header__intro {
    min-width: 1200px;
  }
}
.header__intro img {
  width: 100%;
  padding-left: 7%;
  padding-right: 7.5%;
}

.posts {
  padding-left: 7%;
  padding-right: 7.5%;
  margin-bottom: 33px;
  margin-top: 42px;
}
.posts__text {
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: #4E4E4E;
  text-transform: uppercase;
}
.posts__items {
  padding-top: 23px;
  padding-bottom: 10px;
}
.posts__items .postcard {
  height: 196px;
}
.posts__items .postcard__link-img {
  width: 160px;
  height: 140px;
}
.posts__items .postcard__source {
  font-weight: 400;
  font-size: 11px;
  line-height: 20px;
  color: #7C7C7C;
}
.posts__items .postcard__source-text {
  font-weight: 700;
  font-size: 14px;
  line-height: 30px;
  color: #4E4E4E;
}
.posts__items .postcard__source-slash {
  padding: 0 5px;
}
.posts__items .postcard__source-content {
  display: none;
}
.posts .mobile-hide {
  display: none;
}

@media screen and (min-width: 768px) {
  .posts__items .postcard {
    height: 140px;
    display: flex;
  }
  .posts__items .postcard__source {
    padding-left: 20px;
  }
  .posts__items .postcard__source-content {
    display: flex;
  }
  .posts .mobile-hide {
    display: block;
  }
}
.instagram {
  padding-left: 7%;
  padding-right: 7.5%;
}
@media screen and (min-width: 768px) {
  .instagram {
    max-width: 1170px;
    background: rgba(1, 1, 1, 0.03);
  }
}
.instagram__navtext {
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: #4E4E4E;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .instagram__navtext {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media screen and (min-width: 1200px) {
  .instagram__navtext {
    max-width: 1170px;
  }
}
@media screen and (min-width: 768px) {
  .instagram__navtext-mobile {
    display: none;
  }
}
.instagram__navtext-medium {
  display: none;
}
@media screen and (min-width: 768px) {
  .instagram__navtext-medium {
    display: block;
    padding-top: 47px;
  }
}
@media screen and (min-width: 768px) {
  .instagram__shots {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 10px;
  }
}
@media screen and (min-width: 1200px) {
  .instagram__shots {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 10px;
    max-width: 1170px;
  }
}
.instagram__shots a {
  display: none;
  padding-right: 47px;
}
@media screen and (min-width: 768px) {
  .instagram__shots a {
    display: block;
    padding-top: 35px;
    margin-bottom: 50px;
    padding-right: 0;
  }
}
@media screen and (min-width: 1200px) {
  .instagram__shots a {
    padding-top: 24px;
    margin-bottom: 49px;
    padding-right: 0;
  }
}
.instagram__shots a:first-child {
  display: flex;
  width: 301px;
  height: 301px;
  padding-top: 13px;
  margin-bottom: 42px;
}
@media screen and (min-width: 768px) {
  .instagram__shots a:first-child {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 35px;
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 1200px) {
  .instagram__shots a:first-child {
    padding-top: 24px;
    margin-bottom: 49px;
  }
}
@media screen and (min-width: 768px) {
  .instagram__shots a:last-child {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .instagram__shots a:last-child {
    display: block;
  }
}
.instagram__shots a img {
  width: 100%;
}

.footer {
  background: #000000;
  text-align: center;
}
.footer__head {
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: #FEFEFE;
  text-transform: uppercase;
  padding-top: 38px;
}
.footer__text {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #B9B9B9;
  padding: 8px;
  width: 100%;
  padding-left: 9%;
  padding-right: 9%;
}
.footer__icons {
  padding: 25px 0;
}
.footer__contacts {
  display: grid;
  padding-left: 9%;
  padding-right: 9%;
  padding-bottom: 47px;
}
@media screen and (min-width: 768px) {
  .footer__contacts {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.footer__contacts-address {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #b9b9b9;
  padding-right: 5px;
}
.footer__contacts-telephone {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #b9b9b9;
  padding-right: 5px;
}
.footer__contacts-email {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #b9b9b9;
}

/*# sourceMappingURL=styles.css.map */
